Elog - Feature #17116

Up max file selection count for entries and comments

07/06/2017 02:17 PM - Kyle Hazelwood

Status: Closed Start date: 07/06/2017
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Entries and comments allow 25 files per submission but the file selector limits the user to just 10, not great.

History

#1 - 07/06/2017 02:17 PM - Kyle Hazelwood

- Status changed from Assigned to Resolved

Fixed, released next restart.

#2 - 07/28/2017 03:31 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Fixed on last restart.
